GDB (xrefs)

Public Attributes | List of all members
qt_args Struct Reference

## Public Attributes
char * | args
int | from_tty

## Detailed Description

Definition at line 1462 of file top.c.

## Member Data Documentation

## ◆ args

char* qt_args::args

Definition at line 1464 of file top.c.

Referenced by kill_or_detach(), and quit_force().

## ◆ from_tty

int qt_args::from_tty

Definition at line 1465 of file top.c.

Referenced by kill_or_detach(), and quit_force().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/top.c